FROM ubuntu:16.04

RUN apt-get update --fix-missing
RUN apt-get install -y \
vim \
python3 \
python3-pip \
sshfs

RUN pip3 install \
	lxml \
	pandas \
	sklearn \
	argparse \
	pathlib \
	pymongo \
	flask

RUN apt-get install -y \
	curl

ENV PYTHONIOENCODING UTF-8

RUN pip3 install \
	pyyaml \
	flask_cors
